<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1de13651d" LABEL="The Arms Export Control Act: printed for the use of the Committee on International Relations of the House of Representatives ..." OBJID="CPRT-94HPRT74774">
<metsHdr CREATEDATE="2026-07-23T14:25:03Z" LASTMODDATE="2026-07-23T14:25:03Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-74774">
<mdRef ID="id-74774" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-74774']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="application/pdf"><file ID="FID1" MIMETYPE="application/pdf" SIZE="16450870" DMDID="id-74774">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CPRT-94HPRT74774.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774/pdf/CPRT-94HPRT74774.pdf"/>
</file></fileGrp><fileGrp USE="text/xml"><file ID="FID2" MIMETYPE="text/xml" SIZE="80930">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000021.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID3" MIMETYPE="text/xml" SIZE="82342">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000020.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID4" MIMETYPE="text/xml" SIZE="78042">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000019.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID5" MIMETYPE="text/xml" SIZE="82056">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000014.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID6" MIMETYPE="text/xml" SIZE="79833">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000013.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID7" MIMETYPE="text/xml" SIZE="83238">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000012.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID8" MIMETYPE="text/xml" SIZE="81783">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000018.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID9" MIMETYPE="text/xml" SIZE="81255">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000017.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID10" MIMETYPE="text/xml" SIZE="80290">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000016.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID11" MIMETYPE="text/xml" SIZE="79928">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000015.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID12" MIMETYPE="text/xml" SIZE="895">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000030.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID13" MIMETYPE="text/xml" SIZE="895">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000029.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID14" MIMETYPE="text/xml" SIZE="3205">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000028.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID15" MIMETYPE="text/xml" SIZE="74718">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000011.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID16" MIMETYPE="text/xml" SIZE="895">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000032.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID17" MIMETYPE="text/xml" SIZE="895">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000031.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID18" MIMETYPE="text/xml" SIZE="81418">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000006.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID19" MIMETYPE="text/xml" SIZE="84245">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000010.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID20" MIMETYPE="text/xml" SIZE="75933">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000009.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID21" MIMETYPE="text/xml" SIZE="84798">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000008.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID22" MIMETYPE="text/xml" SIZE="81504">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000007.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID23" MIMETYPE="text/xml" SIZE="64734">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000005.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID24" MIMETYPE="text/xml" SIZE="895">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000004.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID25" MIMETYPE="text/xml" SIZE="37813">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000003.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID26" MIMETYPE="text/xml" SIZE="25822">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000002.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID27" MIMETYPE="text/xml" SIZE="10715">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000001.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID28" MIMETYPE="text/xml" SIZE="77161">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000023.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID29" MIMETYPE="text/xml" SIZE="81955">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000022.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID30" MIMETYPE="text/xml" SIZE="22861">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000027.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID31" MIMETYPE="text/xml" SIZE="71095">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000026.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID32" MIMETYPE="text/xml" SIZE="75816">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000025.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file>
<file ID="FID33" MIMETYPE="text/xml" SIZE="78614">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94HPRT74774-00000024.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774//CPRT-94HPRT74774.xml"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-74774" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID2"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID3"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID4"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID5"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID6"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID7"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID8"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID9"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID10"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID11"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID12"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID13"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID14"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID15"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID16"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID17"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID18"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID19"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID20"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID21"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID22"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID23"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID24"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID25"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID26"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID27"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID28"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID29"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID30"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID31"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID32"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID33"/>
</div>
</div>
</structMap>
</mets>
